/*
* UTILITY
*/
.flex-gap-0{
    gap:0 !important;
}
.flex-gap-2{
    gap:2px !important;
}
.button-width-100 .button-icon{
    width: 100% !important;
}
.max-width-50{
    max-width: 50% !important;
}
.max-width-60{
    max-width: 60% !important;
}
.max-width-70{
    max-width: 70% !important;
}
.max-width-80{
    max-width: 80% !important;
}
.max-width-100{
    max-width: 100% !important;
}
.flex-gap-0{
    gap: 0 !important;
}
.margin-0{
    margin: 0;
}
.margin-20{
    margin:20px;
}
.padding-0{
    padding: 0 !important;
}
.padding-15{
    padding: 15px !important;
}
.padding-20{
    padding: 20px !important;
}
.padding-30{
    padding: 30px !important;
}
.padding-l-0{
    padding-left: 0 !important;
}
.padding-r-0{
    padding-right: 0 !important;
}
.padding-t-0{
    padding-top: 0 !important;
}
.padding-b-0{
    padding-bottom: 0 !important;
}
.padding-l-5{
    padding-left: 5px !important;
}
.padding-r-5{
    padding-right: 5px !important;
}
.padding-l-10{
    padding-left: 10px !important;
}
.padding-r-10{
    padding-right: 10px !important;
}
.padding-l-15{
    padding-left: 15px !important;
}
.padding-r-15{
    padding-right: 15px !important;
}
.padding-r-50{
    padding-right: 50px !important;
}
.padding-l-50{
    padding-left: 50px !important;
}
.grid-column-2{
    grid-template-columns: 50fr 50fr !important;
}
.grid-column-gap-10{
    grid-column-gap: 10px !important;
}
.display-grid{
    display: grid !important;
}
.display-inline{
    display: inline;
}
.display-block{
    display: block !important;
}
.display-none{
    display: none !important;
}
.margin-l-20{
    margin-left: 20px;
}
.margin-r-20{
    margin-right: 20px;
}
.margin-t-20{
    margin-top: 20px;
}
.margin-b-20{
    margin-bottom: 20px;
}
.image-cover img{
    object-fit: cover;
    width: 100%;
}
.border-radius-8{
    border-radius: 8px;
}
@media only screen and (max-width: 992px) {
    .flex-gap-10-m{
        gap: 10px !important;
    }
    .padding-r-0-m{
        padding-right: 0 !important;
    }
    .padding-l-0-m{
        padding-left: 0 !important;
    }
    .flex-column-reverse{
        flex-direction: column-reverse;
    }
    .display-none-m{
        display: none !important;
    }
    .display-grid-m{
        display: grid !important;
    }
    .grid-column-2-m{
        grid-template-columns: 50fr 50fr !important;
    }
    .grid-column-gap-10-m{
        grid-column-gap: 10px !important;
    }
    .mobile-padding-20{
        padding:20px !important;
    }
}
